Subject: Re: 1200_root_floppy?

From: [email-masked] (Bruce Perens)
Date: Tue, 4 Jun 96 18:19 PDT

There is a more up-to-date boot floppy set in
ftp://ftp.i-connect.net/debian/unstable/disks-i386/current . The file
install.html in that directory contains full installation instructions.

	Thanks

	Bruce
--
Pixar's "Toy Story": Over 1/3 Billion dollars world box office so far.

Bruce Perens AB6YM          [email-masked]            http://www.hams.com/